DROP TABLE IF EXISTS pages;
CREATE TABLE pages (
	id    INT(11) NOT NULL AUTO_INCREMENT,
	source MEDIUMTEXT,
	calendar  TEXT,
	created_at DATETIME,
	updated_at DATETIME,
    PRIMARY KEY (id)
) ENGINE = InnoDB DEFAULT CHARSET = utf8;